RubyGems Navigation menu

cogitate 0.0.2

A client library for the Cogitate service.

Versions:

  1. 0.0.2 - September 22, 2015 (18,5 ko)
  2. 0.0.1 - August 10, 2015 (7 ko)

Dépendances de Runtime (3):

Dépendances de Development (3):

  • bundler ~> 1.8
  • rspec ~> 3.2
  • rspec-its ~> 1.2
  • Propriétaires:

    Auteurs:

    • Jeremy Friesen

    Total de contrôle SHA 256:

    309e6a273bc2bf78c1561e6fdeaa3a3f1fad1d9a271dd00fcbdd13f020501152

    Total de téléchargements 3 189

    Pour cette version 1 640

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    APACHE2

    Version de Ruby requise: ~> 2.2.2

    Liens: